{
  "format_version": "1.12.0",
  "minecraft:recipe_shaped": {
    "description": {
    "identifier": "numberblocks:morph_three_times_table"
    },

    
    "tags": [ "crafting_table" ],
    "pattern": [
      " # ",
      "IBI",
      " F "
    ],
    "key": {
      "#": {
        "item": "numberblocks:morph_three"
      },
      "I": {
        "item": "minecraft:iron_ingot"
      },
      "B": {
        "item": "minecraft:blaze_rod"
      },
      "F": {
        "item": "minecraft:fire_charge"
      }
    },
    "result": {
      "item": "numberblocks:morph_three_times_table"
    }
  }
}
